proxies:
  - cipher: chacha20-ietf-poly1305
    name: racknerd_sanjose_ss
    password: zxcvbnm
    port: 55433
    server: rn.mocon.top
    type: ss
    udp: true

  - cipher: chacha20-ietf-poly1305
    name: company
    password: zxcvbnm
    port: 55433
    server: ss.smartsalary.club
    type: ss
    udp: true